{% extends "base.html.twig" %}
{% block page_title %}
    Dashboard
{% endblock %}

{% block content_title %}
    {{ 'dashboard'|trans }}
{% endblock %}

{% block content %}
    <div>
        {% if results is not null %}
            {% include '_partials/alert.html.twig' with {
                alert_title: results.results|length ~ ' Logement(s) trouvé(s)',
                alert_content: 'Des logements répondants aux critères que vous avez définis ont été trouvés',
                link: results.link,
                link_text: 'Details'
            } %}
        {% endif %}
    </div>
    <div>
        <div class="row g-4 mb-4">
            <div class="col-6 col-lg-3">
                <div class="app-card app-card-stat shadow-sm h-100">
                    <div class="app-card-body p-3 p-lg-4">
                        <h4 class="stats-type mb-1"></h4>
                        <div class="stats-figure text-primary fs-3">{{ 'search'|trans }}</div>
                    </div><!--//app-card-body-->
                    <a class="app-card-link-mask" href="{{ path('app_criteria') }}"></a>
                </div><!--//app-card-->
            </div><!--//col-->
            <div class="col-6 col-lg-3">
                <div class="app-card app-card-stat shadow-sm h-100">
                    <div class="app-card-body p-3 p-lg-4">
                        <h4 class="stats-type mb-1"></h4>
                        <div class="stats-figure text-primary fs-3">{{ 'settings'|trans }}</div>
                    </div><!--//app-card-body-->
                    <a class="app-card-link-mask" href="{{ path('user.setting') }}"></a>
                </div><!--//app-card-->
            </div><!--//col-->
            <div class="col-6 col-lg-3">
                <div class="app-card app-card-stat shadow-sm h-100">
                    <div class="app-card-body p-3 p-lg-4">
                        <h4 class="stats-type mb-1"></h4>
                        <div class="stats-figure text-primary fs-3">{{ 'contact'|trans }}</div>
                    </div><!--//app-card-body-->
                    <a class="app-card-link-mask" href="{{ path('app_contact') }}"></a>
                </div><!--//app-card-->
            </div><!--//col-->
        </div><!--//row-->
    </div>
{% endblock %}
